<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppQiandao{
	public static $appName = '会员打卡签到';

	public static function Jud(){
		return false;
	}

	public static function UminiMenu($mode='pc'){

	}

	public static function UcInfo($userID,$mode='pc'){

	}

	public static function UcArea($userID,$userSysArr,$mode='pc'){

	}

	public static function UsersBox1($urlPara){
		return '<input type="button" value="查看签到会员" style="color:#c9c9c9;" onclick="alert(\'该菜单需要先购买【'. self::$appName .'】插件才能用\');" />'. Skin::PluSign(self::$appName);
	}

	public static function TplSys($TS_isHomeQiandao, $TS_homeQiandaoName, $TS_isQiandaoRank, $TS_qiandaoRankName, $TS_qiandaoRankType, $TS_qiandaoRankNum){
		return Adm::PluDefItem(self::$appName, '会员签到窗口');
	}

	public static function InfoTypeOptionBox1($IT_mode){
	}

	public static function AdmManage(){
	}

	public static function Rank($mode='',$num=0){
	
	}

	public static function UserInfo($mode='',$userID=0){

	}

	public static function UrlMode($mode=''){

	}

	public static function UrlModeStr($mode='',$webPathPart='',$judGet=true){
	}

	public static function UrlModePara($paraStr='',$judGet=true){
	}

	public static function Deal($mode='',$userID=0,$username=''){


	}

	public static function DealDie($mode,$str='',$url=''){

	}
}
?>